.header-mobile-title {
  margin-left: auto;
  margin-right: auto;
  color: #002ac2;
  font-size: calc(1.325rem + 0.9vw);
  font-family: "Jost", "Roboto", system-ui, -apple-system, "Segoe UI", "Helvetica Neue", arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  letter-spacing: 0.2rem;
  letter-spacing: 10%;
  font-weight: 500;
}
@media (min-width: 1200px) {
  .header-mobile-title {
    font-size: 2rem;
  }
}

@media (min-width: 1400px) {
  #nav-main:not([id$=block-base-main-navigation-mobile]).navbar-nav > li > a:hover {
    color: #99aae7;
  }
}
